<?xml version="1.0" ?>
<RsTasks version='1.0' >
	<Task index='5' type='11' use='1' class='1' isrising='1' name='1' desc='2' >
		<CommandLine cmd='%INSTALL%\RsStub.exe /stub /lang %CURRENTLANG% /update /subkey RAV /silence' />
		<Specific/>
		<Time startdate='2018-01-04' />
		<Finish/>
	</Task>
	<Task index='7' type='6' use='1' class='2' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rslog.dll;TimeClean' />
		<Specific/>
		<Time startdate='2011-04-12' >
			<EveryDay hour='12' minute='10' number='1' />
		</Time>
		<Finish/>
	</Task>
	<Task index='8' type='1' use='1' class='2' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rslog.dll;TimeClean' />
		<Specific/>
		<Time startdate='2011-04-12' />
		<Finish/>
	</Task>
	<Task index='10' type='2' use='1' class='8' isrising='1' name='1' desc='2' >
		<CommandLine cmd='RegGuide.exe /TIMER' />
		<Specific right='1' />
		<Time startdate='2011-04-12' lasttime='2018-01-06 16:15:44' >
			<AfterBoot minutes='30' />
		</Time>
		<Finish/>
	</Task>
	<Task index='11' type='8' use='1' class='7' isrising='1' name='1' desc='2' >
		<CommandLine cmd='CloudSys.exe' />
		<Specific right='1' second='34' method='2' />
		<Time startdate='2011-04-12' lasttime='2018-01-06 15:59:44' >
			<IntervalHours hours='1' />
		</Time>
		<Finish/>
	</Task>
	<Task index='25' type='6' class='4' name='定时快速扫描' desc='定时快速扫描' >
		<CommandLine cmd='%INSTALL%\RavLite.exe /QuickScan /everyday' />
		<Specific/>
		<Time startdate='2011-05-30' >
			<EveryDay hour='9' number='1' />
		</Time>
		<Finish/>
	</Task>
	<Task index='26' type='8' use='1' class='7' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rsconfig.exe /runxml:rsmginfo.xml /NoPopup' />
		<Specific right='1' />
		<Time startdate='2011-04-12' >
			<IntervalHours hours='3' />
		</Time>
		<Finish/>
	</Task>
	<Task index='27' type='2' use='1' class='8' isrising='1' name='1' desc='2' >
		<CommandLine cmd='rsconfig.exe /runxml:rsmginfo.xml /NoPopup' />
		<Specific right='1' />
		<Time startdate='2011-04-12' lasttime='2018-01-06 16:49:13' >
			<AfterBoot minutes='15' />
		</Time>
		<Finish/>
	</Task>
</RsTasks>